MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002Kolibri OS (trunk)[All Projects] Applicationspublic2012-05-26 06:322014-06-08 13:36
ReporterSoUrcerer 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusnewResolutionreopened 
Platformx86OSKolibriOSOS VersionSVN autobuilds
Product Version 
Target Version0.8.0.0Fixed in Version 
Summary0000002: Quake: sticky keys
DescriptionNow code is something like:
mov eax, 2 ;just read this key from buffer
 $int 0x40

And should be:
      $push edx
@getkey:
      $mov eax,2
      $int 0x40
      $cmp eax,1
      $jne getkeyi
      $mov ah,dh
      $jmp getkeyii //jz?
@getkeyi:
      $mov dh,ah
      $jmp getkey
@getkeyii:
      $pop edx
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутива
Attached Files

- Relationships

-  Notes
(0000156)
yogev_ezra (manager)
2014-03-23 18:24

Closed by mistake
(0000165)
yogev_ezra (manager)
2014-06-08 13:36

Closed by mistake

- Related Changesets
Kolibri OS: r3079
Timestamp: 2012-12-05 16:33:33
Author: leency
Details ] Diff ]
HTMLv fix 0000002 (FFFUuu~)
mod - /programs/cmm/browser/TWB.h Diff ] File ]
Kolibri OS: r4687
Timestamp: 2014-03-23 18:33:24
Author: leency
Details ] Diff ]
WebView: fix 0000002 for clicking URLs while page loading
mod - /programs/cmm/browser/WebView.c Diff ] File ]
Kolibri OS: r4965
Timestamp: 2014-05-29 19:58:01
Author: eAndrew
Details ] Diff ]
WTF? Fix 0000002
rm - /data/common/settings/wallpaper.dat Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-05-26 06:32 SoUrcerer New Issue
2012-05-26 07:50 SoUrcerer Target Version => 0.8.0.0
2012-12-05 15:33 leency Changeset attached => Kolibri OS r3079
2012-12-05 15:33 leency Assigned To => leency
2012-12-05 15:33 leency Status new => resolved
2012-12-05 15:33 leency Resolution open => fixed
2013-02-01 12:43 hidnplayr Assigned To leency =>
2013-02-01 12:43 hidnplayr Status resolved => feedback
2013-02-01 12:43 hidnplayr Resolution fixed => reopened
2014-03-23 17:33 leency Changeset attached => Kolibri OS r4687
2014-03-23 17:33 leency Assigned To => leency
2014-03-23 17:33 leency Status feedback => resolved
2014-03-23 18:24 yogev_ezra Assigned To leency =>
2014-03-23 18:24 yogev_ezra Note Added: 0000156
2014-03-23 18:24 yogev_ezra Status resolved => feedback
2014-05-29 17:58 eAndrew Changeset attached => Kolibri OS r4965
2014-05-29 17:58 eAndrew Assigned To => eAndrew
2014-05-29 17:58 eAndrew Status feedback => resolved
2014-06-08 13:36 yogev_ezra Note Added: 0000165
2014-06-08 13:36 yogev_ezra Assigned To eAndrew =>
2014-06-08 13:36 yogev_ezra Status resolved => new


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker